.menu{
	width:720px;
	margin:0px;
	padding:0px;
	font-family:Arial,Helvetica,Sans-Serif;
	border:none;
	background:#E3E4E5;
}
.menu ul{
	height:50px;
	list-style:none;
	margin:0;
	padding:0;
}
.menu li{
	background:#E3E4E5;
	float:left;
	padding:0px;
	margin:0px;
	width:119px;
	height:50px;
}
.menu li.separator{
	background:#000;
	float:left;
	padding:0px;
	margin:0px;
	width:1px;
	height:50px;
}
.menu li a{
	color:#000000;
	display:block;
	font-size:14px;
	font-weight:normal;
	line-height:16px;
	height:40px;
	margin:0px;
	padding:5px 5px;
	text-align:left;
	text-decoration:none;
}
.menu li a:hover, .menu ul li:hover a{
	background: #F6AA35;
	border-right: 0px solid #000000;
	color:#000000;
	text-decoration:none;
}
.menu li.current a{
	background: #F6AA35;
	color:#000000;
	text-decoration:none;
}
.menu li ul li.current a{
	background: #fff;
	list-style:disc inside;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.menu li ul{
	background:#fff;
	border: 0px solid #999;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	position:relative;
	top:0px;
	left:0px;
	width:333px;
	z-index:200;
	-moz-box-shadow:    1px 3px 6px 2px #999999;
	-webkit-box-shadow: 1px 3px 6px 2px #999999;
	box-shadow:         1px 3px 6px 2px #999999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}
.menu li:hover ul{
	display:block;
}
.menu li li {
	background:#fff;
	display:block;
	float:none;
	height:auto;
	margin:0px;
	padding:0px;
	width:333px;
}
.menu li:hover li a{
	background:none;
}
.menu li ul a{
	display:block;
	height:auto;
	font-size:14px;
	font-weight:normal;
	line-height:16px;
	font-style:normal;
	margin:0px;
	padding:2px 5px 2px 15px;
	text-align:left;
}
.menu li ul a:hover, .menu li ul li:hover a{
	background:#F6AA35;
	color:#000000;
	text-decoration:none;
}
.menu p{
	clear:left;
}	
